## bootrepair-antix 17.7

=== debian/changelog ===
bootrepair-antix (17.7) unstable; urgency=medium

  * upstream changes
  * updated translations
  * fix nvme partition selection

 -- anticapitalista <antix@operamail.com>  Tue, 22 Jan 2019 16:32:17 +0200
