## bootrepair-antix 17.8

=== debian/changelog ===
bootrepair-antix (17.8) unstable; urgency=medium

  * new icon - thanks misTell

 -- anticapitalista <antix@operamail.com>  Sat, 09 Feb 2019 19:56:02 +0200
