## bootrepair-antix 17.9

=== debian/changelog ===
bootrepair-antix (17.9) unstable; urgency=medium

  * use gksu to call app in desktop file

 -- anticapitalista <antix@operamail.com>  Tue, 19 Feb 2019 17:58:31 +0200
