## bootrepair-antix 17.10

=== debian/changelog ===
bootrepair-antix (17.10) unstable; urgency=medium

  * added pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 18:25:56 +0200
