## bootrepair-antix 17.11

=== debian/changelog ===
bootrepair-antix (17.11) unstable; urgency=medium

  * added sl

 -- anticapitalista <antix@operamail.com>  Sun, 29 Sep 2019 17:25:58 +0300
