=== debian/control ===
Source: bootrepair-antix
Section: admin
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
XSBC-Original-Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Build-Depends: qt5-qmake,
	qt5-default,
	qttools5-dev-tools,
	debhelper (>=9.20120115),
Standards-Version: 3.9.8
Vcs-Git: git://github.com/AdrianTM/mx-bootrepair

Package: bootrepair-antix
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, grub-pc, antix-viewer
Description: Program to help with repair of boot problems.
 bootrepair helps with the repair of boot problems.
