## bootrepair-antix 17.12

=== debian/changelog ===
bootrepair-antix (17.12) unstable; urgency=medium

  * various upstream changes

 -- anticapitalista <antix@operamail.com>  Wed, 09 Oct 2019 19:19:00 +0300
