=== debian/control ===
Source: bootrepair-antix
Section: admin
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
XSBC-Original-Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: debhelper (>=9), 
	qtbase5-dev, 
	qttools5-dev-tools
Standards-Version: 3.9.8
Vcs-Git: git://github.com/AdrianTM/mx-bootrepair

Package: bootrepair-antix
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, grub-pc, antix-viewer, menu 
Description: Program to help with repair of boot problems.
 bootrepair helps with the repair of boot problems.
