## bootrepair-antix 17.13

=== debian/changelog ===
bootrepair-antix (17.13) unstable; urgency=medium

  * mount /boot/efi if on different partition when reparing grub.cfg

 -- anticapitalista <antix@operamail.com>  Wed, 23 Oct 2019 11:21:38 +0300
