=== debian/control ===
--- 
+++ 
@@ -11,6 +11,10 @@
 
 Package: bootrepair-antix
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, grub-pc, antix-viewer, menu 
-Description: Program to help with repair of boot problems.
+Depends: grub-pc,
+         menu,
+         antix-viewer | xdg-utils,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: program to help with repair of boot problems.
  bootrepair helps with the repair of boot problems.
