## bootrepair-antix 17.14

=== debian/changelog ===
bootrepair-antix (17.14) unstable; urgency=medium

  * replace gksu with su-to-root -X -c

 -- anticapitalista <antix@operamail.com>  Mon, 13 Jan 2020 17:00:00 +0200
