## bootrepair-antix 17.15

=== debian/changelog ===
bootrepair-antix (17.15) unstable; urgency=medium

  * added fi and ja

 -- anticapitalista <antix@operamail.com>  Mon, 23 Mar 2020 13:34:03 +0200
