## bootrepair-antix 17.17

=== debian/changelog ===
bootrepair-antix (17.17) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Sat, 28 Nov 2020 20:04:18 +0200

bootrepair-antix (17.16) unstable; urgency=medium

  * added nb, improved pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 14:17:03 +0300
