## bootrepair-antix 17.18

=== debian/changelog ===
bootrepair-antix (17.18) unstable; urgency=medium

  * many upstream changes

 -- anticapitalista <antix@operamail.com>  Thu, 11 Feb 2021 15:21:31 +0200
