## bootrepair-antix 17.19

=== debian/changelog ===
bootrepair-antix (17.19) unstable; urgency=medium

  * adjust /dev/udev in chroot to make update-grub work

 -- anticapitalista <antix@operamail.com>  Mon, 22 Mar 2021 20:05:05 +0200
