## bootrepair-antix 17.20

=== debian/changelog ===
bootrepair-antix (17.20) unstable; urgency=medium

  * added hi, es_ES

 -- anticapitalista <antix@operamail.com>  Mon, 03 May 2021 17:59:31 +0300
