## bootrepair-antix 17.21

=== debian/changelog ===
bootrepair-antix (17.21) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 21:20:30 +0300
