## bootrepair-antix 17.22

=== debian/changelog ===
bootrepair-antix (17.22) unstable; urgency=medium

  * replace antix-viewer with xlinks2 to open docs

 -- anticapitalista <antix@operamail.com>  Sun, 05 Sep 2021 16:39:23 +0300
