## bootrepair-antix 21.0

=== debian/changelog ===
bootrepair-antix (21.0) unstable; urgency=medium

  * update translations
  * update version

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 15:10:35 +0300
