## bootrepair-antix 21.0.1

=== debian/changelog ===
bootrepair-antix (21.0.1) unstable; urgency=medium

  * updated pt_BR

 -- anticapitalista <antix@operamail.com>  Wed, 20 Oct 2021 19:28:26 +0300
