## bootrepair-antix 23.04.12

=== debian/changelog ===
bootrepair-antix (23.04.12) unstable; urgency=medium

  * updated translations and desktop file

 -- anticapitalista <antix@operamail.com>  Wed, 12 Apr 2023 15:35:00 +0300

bootrepair-antix (23.01.10) unstable; urgency=medium

  * updated translations - hu
  * added GenericName to desktop file

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 00:29:47 +0200

bootrepair-antix (22.08.14) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 11:55:05 +0300

bootrepair-antix (22.06.20) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 16:59:52 +0300
