## bootrepair-antix 23.07.03

=== debian/changelog ===
bootrepair-antix (23.07.03) unstable; urgency=medium

  * desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 20:34:25 +0300
