## bootrepair-antix 24.06.15

=== debian/changelog ===
bootrepair-antix (24.06.15) unstable; urgency=medium

  * sync with upstream

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jun 2024 14:54:50 +0300
