## bootrepair-antix 24.06.18

=== debian/changelog ===
bootrepair-antix (24.06.18) unstable; urgency=medium

  * set antix-viewer to open doc files
  * correct path to Help file

 -- anticapitalista <antix@operamail.com>  Tue, 18 Jun 2024 17:12:18 +0300
