=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Architecture: any
 Depends: grub-pc,
          menu,
-         antix-viewer | xdg-utils,
+         links2 | xdg-utils,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: program to help with repair of boot problems.
